[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: new glibc, egcs, etc.

On Sun, Mar 14, 1999 at 03:35:26PM -0500, Daniel Jacobowitz wrote:
> The new glibc (2.1.1-0pre1.3) and egcs (2.91.63-2.2) have been uploaded
> and installed.  Go ahead and test them; let's find out what breaks.
> For reference, one of the things that breaks is grep 2.2.  Be sure to
> upgrade to the latest grep package before or as you install the new
> glibc!
> The new egcs is much improved; it eliminates a lot of the problems
> we've been having.  If you see a specific package which was being
> miscompiled, try rebuilding it now.  For instance, I believe the
> percentage counters in mkhybrid/mkisofs should be fixed by a recompile
> now; QT might be also, though I'm not sure.

Does it also fix the problems with the compilation of GTK+ in the strength
reduce code ? Could that be my problem , and not the X server faults ? i
recompiled old enlightenment witrh imlib1.9.4 (from gnome-stage-2) and
glib/gtk1.2, and it crashed the X server, while enlightenment from potato
was fine before.

Anyway, i will try it out, ...

And recompile all the gnome stuff ...



Reply to: